<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11839" pointId="200" subPointId="0" userId="DE679B87-64F6-4EBC-944E-606F440309AE" date="2024-06-21 15:26:53" timeDiffer="0">
  <longitude>113.697212</longitude>
  <latitude>22.964005</latitude>
  <direction>217.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144266_image_p1_k3_3.jpg</imageName>
  <cName>列车车身照</cName>
  <address>中国广东省东莞市东莞市市辖区莞太路陈屋路段16号-之7-9</address>
  <locationDescribe>在陈屋(地铁站)附近</locationDescribe>
  <currentTime>1718954812906</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240621/1718954812906.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>